Jquery Validate kullandığım bir proje ie8 de doğru bir şekilde çalışmıyordu.  Ben 1.7 versiyonunu kullanıyordum.  Yabancı site ve forumlarda saatler süren aramalar sonucu çözüm “jquery.validate.min.js” yerine “jquery.validate.pack.js” kullanmaktı Devami>>